Subject: linux-next: Fixes tag needs some work in the s390 tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 19 Feb 2019 07:38:47 +1100

Hi all,

In commit

  b99740ef221f ("s390/setup: fix boot crash for machine without EDAT-1")

Fixes tag

  Fixes: 94f85ed3e2 ("s390/setup: fix early warning messages")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

-- 
Cheers,
Stephen Rothwell